Bug 440005 - [kn_IN]keymap needed for ZWJ in the itrans key layout
[kn_IN]keymap needed for ZWJ in the itrans key layout
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
All Linux
high Severity low
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-01 06:48 EDT by Shankar Prasad
Modified: 2015-04-21 00:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 05:12:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shankar Prasad 2008-04-01 06:48:48 EDT
Description of problem:
Keymap needed for ZWJ in itrans key layout for Kannada(kn_IN)


Version-Release number of selected component (if applicable):
m17n-db-kannada
Comment 1 Shankar Prasad 2008-04-01 07:39:54 EDT
I would suggest "shift+v" as ZWJ for this, as it has not been allocated to any
kannada character..
Comment 2 Parag Nemade 2008-04-02 05:12:06 EDT
I saw that upstream is already added ZWNJ(U200C) and ZWJ(U200D) in
kn-itrans.mim, therefore closing this as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.